function themeConfigurator() {

    $(document).on('change', 'input[name="header-theme"]', ()=>{
        const context = $('input[name="header-theme"]:checked').val();
        console.log(context)
        $(".app").removeClass (function (index, className) {
            return (className.match (/(^|\s)is-\S+/g) || []).join(' ');
        }).addClass( 'is-'+ context );
    });

    $('#sideTheme').on('change', funtion(){
        $('.app .layout').toggleClass("is-side-nav-dark");
        //e.preventDefault();
    });
    
}

export default { themeConfigurator }